* { margin:0; padding:0;}
body { background:#005895; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#dcebf4;}

input, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper, block { width:100%; overflow:hidden;}
.container { width:100%;}

p { margin:0; padding:0;}

.tail-top { background:url(images/tail-top.gif) left top repeat-x #027db8;}
.tail-bottom { background:url(images/tail-bottom.gif) repeat-x bottom;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

.form { height:44px;}
.form1 { margin-bottom:32px;}
.form label, .form1 label { display:block; font-size:.92em;}
.form input {width:264px; padding:2px 0 2px 3px; background:#fff; border:1px solid #0660a1;}
textarea { width:274px; height:106px; overflow:auto; background:#fff; border:1px solid #0660a1; padding:2px 0 0 3px; }


/*==================list====================*/
ul { list-style:none;}

.list { padding-bottom:15px;}
.list li { color:#dcebf4; background:url(images/marker-1.gif) no-repeat left 3px; padding:0 0 21px 46px; font-size:.92em;}
.list li a { color:#dcebf4;}


/*==================other====================*/
.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:0 30px 0 0;}

.img-box2 { width:100%; overflow:hidden;}
.img-box2 img { float:left; margin:0 25px 0 0;}
.img-box2 p { overflow:hidden;}

.p1 { margin-bottom:22px;}
.p2 { margin-bottom:36px;}

.phone { float:right;}


/*==================txt, links, lines, titles====================*/
a {color:#9df74d;}
a:hover{text-decoration:none;}

h3 { font-size:1.23em; color:#5ad9ff; font-weight:normal; line-height:1.25em; margin-bottom:22px;}
h4 { font-size:1em; color:#fff; margin-bottom:22px;}
h5 { font-size:1.08em; color:#5ad9ff; font-style:italic; font-weight:normal; line-height:1.38em;}
h5 a { color:#5ad9ff;}

.txt1 { font-size:.92em;}
.txt2 { font-size:1.08em; font-style:italic;}
.txt2 a { color:#dcebf4;}
.txt3 { font-size:1.08em;}
.txt4 { color:#dcebf4;}

.link { background:url(images/icon-1.gif) no-repeat left top; padding-left:19px; color:#9df74d; font-size:1.08em;}

.divider { height:2px; font-size:0; line-height:0; background:url(images/divider.gif) repeat-x; margin:28px 0;}
.line-hor { border-bottom:2px solid #0496cc; margin:30px 0; overflow:hidden; font-size:0; line-height:0;}

.title { margin-bottom:34px;}


/*==================boxes====================*/
.nav-box { width:100%; background:url(images/nav-tail.gif) repeat-x top;}
.nav-box .right { background:url(images/nav-right.gif) no-repeat right top; height:74px;}
.nav-box .inner { padding-top:30px;}

.cont-box { width:100%; background:url(images/cont-tail.gif) repeat-x top;}
.cont-box .top { background:url(images/cont-bg.gif) no-repeat left top;}
.cont-box .inner { padding:0 0 0 39px; min-height:403px; height:auto!important; height:403px;}

.box { background:#026fb0 url(images/box-bg.gif) no-repeat 1px 80px; width:100%;}
.box .border-top {background:url(images/border-top.gif) repeat-x top; width:100%;}
.box .border-bot {background:url(images/border-bot.gif) repeat-x bottom;}
.box .border-left {background:url(images/border.gif) repeat-y left;}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .left-bot-corner {background:url(images/left-bot-corner.gif) no-repeat left bottom;}
.box .right-bot-corner {background:url(images/right-bot-corner.gif) no-repeat right bottom; }
.box .title { margin:0 0 68px 0;}
.box .title1 { margin:0 0 24px 0;}
.box .inner { padding:29px 1px 124px 1px;}
.box .inner1 { padding:0 18px 0 31px;}

.box1 { background:#04a1d5; width:100%;}
.box1 .border-top {background:url(images/border1.gif) repeat-x top;}
.box1 .border-bot {background:url(images/border1.gif) repeat-x bottom;}
.box1 .border-left {background:url(images/border1.gif) repeat-y left;}
.box1 .border-right {background:url(images/border1.gif) repeat-y right;}
.box1 .left-top-corner {background:url(images/left-top-corner.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(images/right-top-corner.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(images/left-bot-corner1.gif) no-repeat left bottom;}
.box1 .right-bot-corner {background:url(images/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .icon { text-align:center; margin-bottom:23px;}
.box1 .title { margin-bottom:26px;}
.box1 .title1 { text-align:center; margin-bottom:28px;}
.box1 .inner { padding:27px 22px 36px 24px; min-height:28px; height:auto!important; height:28px;}


/*content*/
#content { padding:0 54px 0 0;}
#content p { line-height:1.38em;}
#content .indent { padding:55px 0 110px 0;}

/*footer*/
#footer p { color:#b8cdda; padding:32px 0 0 223px; position:absolute;}
#footer p a { color:#b8cdda;}

/*==========================================*/
